## ruby-grape-msgpack 0.1.2

=== debian/changelog ===
ruby-grape-msgpack (0.1.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Hleb Valoshka ]
  * Add patch to relax msgpack dependency in gemspec
  * Check gem's dependencies during build

 -- Hleb Valoshka <375gnu@gmail.com>  Thu, 24 Mar 2016 15:39:06 +0300

ruby-grape-msgpack (0.1.2-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Wed, 22 Jul 2015 21:22:25 +0300
