=== debian/control ===
Source: ruby-grape-msgpack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-grape (>= 0.6.0),
               ruby-grape-entity (>= 0.3.0),
               ruby-msgpack (>= 0.5.6),
               ruby-rack-test (>= 0.6.2),
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-msgpack.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-msgpack.git
Homepage:
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-grape-msgpack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-grape (>= 0.6.0),
         ruby-msgpack (>= 0.5.6),
         ${misc:Depends},
         ${shlibs:Depends}
Description: MessagePack formatter for Grape framework
 MessagePack is a binary-based efficient object serialization library. It
 enables to exchange structured objects between many languages like JSON. But
 unlike JSON, it is very fast and small.
 .
 This library adds MessagePack support to Grape framework.
