## ruby-grape-msgpack 0.2.0

=== debian/changelog ===
ruby-grape-msgpack (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.2.0 (Closes: #830820)
  * debian/ruby-grape-msgpack.docs: add README.md
  * debian/patches: update 0001-Disable-CI-stuff.patch and delete
    0002-Relax-msgpack-dependency-in-metadata.patch no more needed
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update build dependencies

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 02 Aug 2016 13:04:44 -0300
