=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                gem2deb,
                rake,
                ruby-grape (>= 0.6.0),
-               ruby-grape-entity (>= 0.3.0),
+               ruby-grape-entity (>= 0.5.0),
                ruby-msgpack (>= 0.5.6),
                ruby-rack-test (>= 0.6.2),
-               ruby-rspec
-Standards-Version: 3.9.7
+               ruby-rspec (>= 3.4)
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-grape-msgpack.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-grape-msgpack.git
 Homepage:
